OpenVDB 12.1.0

Loading...
Searching...
No Matches
GridTree< const GridT > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | Type = const typename GridT::TreeType
using | type = const typename GridT::TreeType

## Member Typedef Documentation

## ◆ Type

template<typename GridT>

using Type = const typename GridT::TreeType

## ◆ type

template<typename GridT>

using type = const typename GridT::TreeType